<?php get_header(); ?>

<div class="text">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>
		
			<div class="post">
	        <div class="date"><span><?php the_time('M') ?></span> <?php the_time('d') ?></div>
			<div class="title_top"><h4><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h4></div>
   
<br />		

            <div class="cover">
                <div class="entry">
                <?php the_content('Read the rest of this entry &raquo;'); ?>
                <div class="posted">Posted by <?php the_author(); ?> on <?php the_time('F j, Y'); ?> | Posted under <?php the_category(', '); ?></div>
                </div>
            </div>
				<div class="postinfo">
					<div class="comms"><?php comments_popup_link('Add comments', '1 comment', '% comments'); ?></div>
				</div>
			</div>
					
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<div class="post">
			<h1 class="title">Not Found</h1>
			<p>Sorry...You are looking for something that is not here.</p>
		</div>

	<?php endif; ?>	

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
